_id: 7w1iptKBZoqiqxkf
_key: '!items!7w1iptKBZoqiqxkf'
img: systems/pf1/icons/skills/red_13.jpg
name: Draconic Bloodrager Bloodline
system:
  associations:
    classes:
      - Bloodrager
  description:
    value: >-
      <p><em>At some point in your family’s history, a dragon interbred with
      your bloodline. Now, the sublime monster’s ancient power fuels your
      bloodrage.</em><p><b>Bonus Feats:</b></p>

      <ul>

      <li>@Compendium[pf1.feats.pmAO1Sni8xx71pLF]{Blind-Fight}</li>

      <li>@Compendium[pf1.feats.Zeq6RWYv5otvg8q7]{Cleave}</li>

      <li>@Compendium[pf1.feats.fVRnBIHR4Jq6btvm]{Great Fortitude}</li>

      <li>@Compendium[pf1.feats.Uuiu3p982omhMEPj]{Improved Initiative}</li>

      <li>@Compendium[pf1.feats.FUW5mIXHNBBIQ1Sq]{Power Attack}</li>

      <li>@Compendium[pf1.feats.7zJTztNW7hdaqjKc]{Skill Focus} (Fly)</li>

      <li>@Compendium[pf1.feats.8snLqsJN4LLL00Nq]{Toughness}</li>

      </ul>

      <p><b>Bonus Spells:</b></p>

      <ul>

      <li>@Compendium[pf1.spells.sz7j540uypmqqvti]{Shield} (7th), </li>

      <li>@Compendium[pf1.spells.tkjnm3lw7ni82tag]{Resist Energy} (10th)</li>

      <li>@Compendium[pf1.spells.7d6sv5ecvi7kho3m]{Fly} (13th), </li>

      <li>@Compendium[pf1.spells.be88e90guqbi1q1z]{Fear} (16th)</li>

      </ul>

      <p>At 1st level, you must select one of the chromatic or metallic dragon
      types. Once chosen, this cannot be changed. A number of your bloodline
      powers deal damage and grant resistances based on your dragon type, as
      noted below.</p>

      <hr>

      <table>

      <tbody>

      <tr>

      <td><b>Dragon Type</b></td>

      <td><b>Energy Type</b></td>

      <td><b>Breath Shape</b></td>

      </tr>

      <tr>

      <td>Black</td>

      <td>Acid</td>

      <td>60-foot line</td>

      </tr>

      <tr>

      <td>Blue</td>

      <td>Electricity</td>

      <td>60-foot line</td>

      </tr>

      <tr>

      <td>Green</td>

      <td>Acid</td>

      <td>30-foot cone</td>

      </tr>

      <tr>

      <td>Red</td>

      <td>Fire</td>

      <td>30-foot cone</td>

      </tr>

      <tr>

      <td>White</td>

      <td>Cold</td>

      <td>30-foot cone</td>

      </tr>

      <tr>

      <td>Brass</td>

      <td>Fire</td>

      <td>60-foot line</td>

      </tr>

      <tr>

      <td>Bronze</td>

      <td>Electricity</td>

      <td>60-foot line</td>

      </tr>

      <tr>

      <td>Copper</td>

      <td>Acid</td>

      <td>60-foot line</td>

      </tr>

      <tr>

      <td>Gold</td>

      <td>Fire</td>

      <td>30-foot cone</td>

      </tr>

      <tr>

      <td>Silver</td>

      <td>Cold</td>

      <td>30-foot cone</td>

      </tr>

      </tbody>

      </table>
  subType: classFeat
type: feat

